Bug 829877 - Set up search filter for the System Group's admin page [NEEDINFO]
Set up search filter for the System Group's admin page
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
AMS Backlog
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Application Maintenance and Support Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 14:11 EDT by Brooks
Modified: 2017-07-05 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:20:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dspaldin: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Brooks 2012-06-07 14:11:28 EDT
Description of problem:
Customer requests a filter specifically by user name to be added to the System groups admin page.

How reproducible:
Everytime

Steps to see the System's group admin page:
*** Use C-service to become user 'gseguin@redhat.com' OR any other user that has a large org with system groups
1. Go to https://rhn.redhat.com/rhn/systems/Overview.do
2. Select 'System Groups' on the left hand navigation
3. Select any System Group
4. Select the 'Admins' tab

  
Actual results:
No filter on this page to sift through 1000s of users

Expected results:
Filter should be placed above table of users and below the description of how to interact with the page

Additional info:
For large Orgs, it is extremely time consuming to flip through 100s of pages especially since the global standard results prefernces is now changed to 20. The larger and larger Orgs get over time (which is inevitable), the more time consuming and more of a hinderance this problem will be.
Comment 1 Brooks 2012-06-07 14:13:38 EDT
US21392
Comment 2 David Spalding 2012-06-08 09:43:04 EDT
Is this a feature of Red Hat Satellite?
Comment 3 Thomas "Shea" DeAntonio 2017-07-05 11:20:47 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.